AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ParkedCallsAction Class
ParkedCallsAction Constructor
ParkedCallsAction Methods
ParkedCallsAction Properties

| ParkedCallsAction Constructor

Initializes a new instance of the ParkedCallsAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ParkedCallsAction()

    Public Sub New

    public:
    ParkedCallsAction()

    new : unit -> ParkedCallsAction

See Also

#### Reference

ParkedCallsAction Class
AsterNET.Manager.Action Namespace